/*News Pro GK4 Module*/
#ja-container h4.nsp_header{line-height:normal; margin:20px 0 0 0!important; padding-bottom:0!important;}
.nsp_art_page{margin:0; padding:0!important;}
img.nsp_image{background:url(../images/stripline.png) 0 0 repeat; padding:10px;}
img.nsp_image:hover{opacity:0.8;}

.nsp_info{margin:2px 0 6px 0!important; padding:0; font-size:11px!important;}
.nsp_text{margin-top:6px!important;}
#ja-botsl h4.nsp_header{margin:0 0 5px 0!important; padding:0!important; font-size:14px;}
#ja-right .nsp_top_interface, #ja-left .nsp_top_interface{position:absolute; right:0; top:1px;}
#ja-botsl .nsp_top_interface{position:absolute; right:15px; top:18px;}
#ja-botsl img.nsp_image{border:5px solid #252525; background:none; padding:0;}
.nsp_bottom_interface .pagination,
.nsp_top_interface .pagination{ list-style-type:none; margin:0; padding:0; float:left; }
.nsp_bottom_interface .pagination li,
.nsp_top_interface .pagination li{ float:left; cursor:pointer; text-indent:-999em; width:10px!important; height:16px; background:#545454; margin-right:2px; border-radius:2px 2px; -moz-border-radius:2px 2px; -webkit-border-radius:2px 2px; }
.nsp_bottom_interface .pagination li:hover,
.nsp_bottom_interface .pagination li.active,
.nsp_top_interface .pagination li:hover,
.nsp_top_interface .pagination li.active{ background:#333;}
.nsp_bottom_interface .prev,
.nsp_top_interface .prev{ background:#333; color:#fff; padding:0 5px!important; cursor:pointer; border-radius:2px 2px; -moz-border-radius:2px 2px; -webkit-border-radius:2px 2px; font-size:9px; float:left; margin:0 3px 0 0; }
.nsp_bottom_interface .prev:hover,
.nsp_top_interface .prev:hover{ background:#454545; color:#fff; }
.nsp_bottom_interface .next,
.nsp_top_interface .next{ background:#333; color:#fff; padding:0 5px!important; cursor:pointer; border-radius:2px 2px; -moz-border-radius:2px 2px; -webkit-border-radius:2px 2px; font-size:9px; float:left; }
.nsp_bottom_interface .next:hover,
.nsp_top_interface .next:hover{ background:#454545; color:#fff; }
.nsp_bottom_interface .counter,
.nsp_top_interface .counter{ background:#ddd; color:#444; padding:0 5px!important; cursor:pointer; border-radius:2px 2px; -moz-border-radius:2px 2px; -webkit-border-radius:2px 2px; font-size:9px; float:left; margin:0 0 0 3px; }
	

/*Acymailing Newsletter*/
.acysubbuttons .button{margin-top:-10px;}
.acymailing_form{margin:0 auto!important;}
.acymailing_mootoolsintro{width:750px; font-size:24px; color:#fff; float:left; padding-top:15px;}
.acymailing_mootoolsbutton{float:right; width:200px; padding:15px 0!important; text-align:center; border:0!important; background:#1c1c1c;}
.acymailing_mootoolsbutton:hover{border:0!important; padding:15px 0!important; background:#111;}
a.acymailing_togglemodule{font-size:24px!important; color:#fff;}
a.acymailing_togglemodule:hover{text-decoration:none;}
.acymailing_introtext{font-size:12px; color:#999;}
div.acymailing_module_form{padding:25px!important;}
div.acymailing_module_form span.acymailing_introtext{font-size:16px; margin-bottom:10px!important; color:#363636;}
.acymailing_form{margin-top:15px!important;}
.acymailing_form .inputbox{	border:1px solid #000; width:95%; padding:8px; color:#000; font-size:13px; margin:10px 0; font-style:italic;}
.acymailing_form .button{text-align:center; text-transform: uppercase; padding:6px 10px; font-size: 14px; color:#fff; background:#1c1c1c; border:0;cursor:pointer; margin-top:15px;}
.acymailing_form p.acysubbuttons{text-align:left;}

/*Tabs GK4*/
.clearfix-tabs{clear: both; padding:0!important; margin:0!important;}
.gk_tab_item_space{padding:5px 0!important; margin:0!important;}
div.gk_tab-style1 {position: relative;}
div.gk_tab_wrap-style1 {margin: 0 auto;}
ul.gk_tab_ul-style1 {list-style-type: none;	margin:0;	padding: 0;	overflow:hidden; position:absolute; right:0; top:-51px; }
ul.gk_tab_ul-style1 li {float: left; cursor: pointer; margin:0!important;	border:0!important; background:none!important; position: relative; list-style-type: none; font-weight:bold;}
ul.gk_tab_ul-style1 li span {background:#1c1c1c!important;	display: block;	padding:2px 18px!important; font-size:inherit!important; color:#fff!important; text-transform:none!important;}
ul.gk_tab_ul-style1 li.active span {}
div.gk_tab_container0-style1 {background:none!important;}
div.gk_tab_container1-style1 {background:none!important;}
div.gk_tab_item-style1 {float: left; overflow: hidden;	padding:26px 0 26px 2px!important;}
.gk_tab_container0-style1,
.gk_tab_container1-style1,
.gk_tab_container2-style1{position:relative;}
div.moduletable-portfolio ul.gk_tab_ul-style1{right:25px;}

/* JGoogle Map */
#map{width:100%!important; margin-top:-30px; margin-bottom:-40px!important;}

#namebox.inputbox, #emailbox.inputbox {width:44.5%!important; float:left;}
#emailbox.inputbox{margin-top:-22px!important;}
#namebox.inputbox, #spambox.inputbox{margin-right:6px!important;}
#subjectbox.inputbox, #messagebox.inputbox{width:95%!important;}
#subjectbox.inputbox{margin-top:-12px!important;}
#spambox.inputbox{width:150px!important; float:left; margin-top:10px!important;}
#s5_qc_submitbutton.button{bottom:5px!important; padding-top:5px!important; padding-bottom:4px!important; position:absolute; text-transform:none!important;}

/* Nivo Slider -> remove this css if you want to have shadow around your slider image*/
.nivoSlider {
	-moz-box-shadow:0 0 0!important;
	-webkit-box-shadow:0 0 0!important;
	box-shadow:0 0 0!important;
}
